# Sablotron Guide and Reference

SablotDestroyDocument | Functions

#### Summary

Frees the internal document and all resources.

#### Syntax

    int SablotDestroyDocument(SablotSituation S,
           SDOM_Document D);

Name | Type | Description
--- | --- | ---
`S` | `SablotSituation` | Situation object
`D` | `SDOM_Document` | document to be destroyed

#### Description

This function frees the internal document representation and all resources allocated.

#### See Also

Groups | [ Functions ]
Entries | [ SDOM_Document | SablotSituation ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC